# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: saml.html
onlinehelp.doc=saml.html
#EN: SAML
iplanet-am-saml-service-description=SAML
#EN: Site ID and Site Issuer Name
a101=\u7ad9\u70b9 ID \u548c\u7ad9\u70b9\u9881\u53d1\u8005\u540d\u79f0
#EN: Sign SAML Request
a103=\u7b7e\u7f72 SAML \u8bf7\u6c42
#EN: Sign SAML Response
a104=\u7b7e\u7f72 SAML \u54cd\u5e94
#EN: Sign SAML Assertion
a105=\u7b7e\u7f72 SAML \u58f0\u660e
#EN: SAML Artifact Name
a106=SAML \u8f85\u4ef6\u540d\u79f0
#EN: Target Specifier
a107=\u76ee\u6807\u6307\u793a\u7b26
#EN: Artifact Timeout
a108=\u8f85\u4ef6\u8d85\u65f6
#EN: In seconds.
a108.help=\u4ee5\u79d2\u4e3a\u5355\u4f4d\u3002
#EN: Assertion Skew Factor for notBefore Time
a109=\u58f0\u660e\u4e0d\u65e9\u4e8e\u504f\u5dee\u56e0\u6570
#EN: In seconds.
a109.help=\u4ee5\u79d2\u4e3a\u5355\u4f4d\u3002
#EN: Assertion Timeout
a110=\u65ad\u8a00\u8d85\u65f6
#EN: In seconds.
a110.help=\u4ee5\u79d2\u4e3a\u5355\u4f4d\u3002
#EN: Trusted Partner Sites
a120=\u53ef\u4fe1\u8d56\u4e1a\u52a1\u4f19\u4f34\u7ad9\u70b9
#EN: POST to Target URLs
a121=\u63d0\u4ea4\u81f3\u76ee\u6807 URL
#EN: SAML User
a130=SAML \u7528\u6237
#EN: SAML User Password
a131=SAML \u7528\u6237\u5bc6\u7801
#EN: Invalid Request: sending response to
invalidRequestLogMessage=\u8bf7\u6c42\u65e0\u6548: \u53d1\u9001\u54cd\u5e94\u81f3
#EN: sending response to
responseLogMessage=\u53d1\u9001\u54cd\u5e94\u81f3
#EN: Request from IP Address
requestLogMessage=\u6765\u81ea IP \u5730\u5740\u7684\u8bf7\u6c42
#EN: Parsing error.
parseError=\u6b63\u5728\u5206\u6790\u9519\u8bef\u3002
#EN: Parser error.
parserError=\u5206\u6790\u7a0b\u5e8f\u9519\u8bef\u3002
#EN: Null input.
nullInput=\u65e0\u6548\u8f93\u5165\u3002
#EN: Wrong input.
wrongInput=\u8f93\u5165\u4e0d\u6b63\u786e\u3002
#EN: Missing attribute.
missingAttribute=\u7f3a\u5c11\u5c5e\u6027\u3002
#EN: Should contain exactly one element.
oneElement=\u5e94\u53ea\u5305\u542b\u4e00\u4e2a\u8981\u7d20\u3002
#EN: Request version is too high.
requestVersionTooHigh=\u8bf7\u6c42\u7248\u672c\u592a\u9ad8\u3002
#EN: Request version is too low.
requestVersionTooLow=\u8bf7\u6c42\u7248\u672c\u592a\u4f4e\u3002
#EN: Assertion version is too high.
assertionVersionTooHigh=\u58f0\u660e\u7248\u672c\u592a\u9ad8\u3002
#EN: Assertion version is too low.
assertionVersionTooLow=\u58f0\u660e\u7248\u672c\u592a\u4f4e\u3002
#EN: This type of query is not supported.
queryNotSupported=\u4e0d\u652f\u6301\u6b64\u7c7b\u578b\u7684\u67e5\u8be2\u3002
#EN: Element is empty.
emptyElement=\u8981\u7d20\u4e3a\u7a7a\u3002
#EN: More than allowed number of elements are included.
moreElement=\u5305\u542b\u7684\u5143\u7d20\u6570\u76ee\u8d85\u8fc7\u5141\u8bb8\u7684\u6570\u76ee\u3002
#EN: Wrong attribute value.
wrongAttrValue=\u5c5e\u6027\u503c\u4e0d\u6b63\u786e\u3002
#EN: Response version is too high.
responseVersionTooHigh=\u56de\u5e94\u7248\u672c\u592a\u9ad8\u3002
#EN: Response version is too low.
responseVersionTooLow=\u54cd\u5e94\u7248\u672c\u592a\u4f4e\u3002
#EN: Couldn't create AssertionArtifact.
errorCreateArtifact=\u65e0\u6cd5\u521b\u5efa\u58f0\u660e\u9644\u4ef6\u3002
#EN: Couldn't create Assertion.
errorCreateAssertion=\u65e0\u6cd5\u521b\u5efa\u58f0\u660e\u3002
#EN: Couldn't find a destID matching input artifact.
noDestIDMatchingArtifact=\u65e0\u6cd5\u627e\u5230\u4e0e\u8f93\u5165\u9644\u4ef6\u5339\u914d\u7684 destID\u3002
#EN: The destination ID doesn't match.
destIDNotMatch=\u76ee\u7684\u5730 ID \u4e0d\u5339\u914d\u3002
#EN: The assertion's time is not valid.
assertionTimeNotValid=\u58f0\u660e\u7684\u65f6\u95f4\u65e0\u6548\u3002
#EN: Missing SubjectConfirmation element.
missingSubjectConfirmation=\u7f3a\u5c11\u4e3b\u9898\u786e\u8ba4\u8981\u7d20\u3002
#EN: Missing ConfirmationMethod element.
missingConfirmationMethod=\u7f3a\u5c11\u786e\u8ba4\u65b9\u6cd5\u8981\u7d20\u3002
#EN: Wrong ConfirmationMethod value.
wrongConfirmationMethodValue=ConfirmationMethod \u7684\u503c\u4e0d\u6b63\u786e\u3002
#EN: Missing SubjectConfirmationData element.
missingSubjectConfirmationData=\u7f3a\u5c11\u4e3b\u9898\u786e\u8ba4\u6570\u636e\u8981\u7d20\u3002
#EN: Wrong SubjectConfirmationData.
wrongSubjectConfirmationData=SubjectConfirmationData \u4e0d\u6b63\u786e\u3002
#EN: Wrong NameIdentifier.
wrongNameIdentifier=NameIdentifier \u4e0d\u6b63\u786e\u3002
#EN: Couldn't verify the subject.
cannotVerifySubject=\u65e0\u6cd5\u9a8c\u8bc1\u4e3b\u9898\u3002
#EN: Couldn't map the subject to a local user.
cannotMapSubject=\u65e0\u6cd5\u5c06\u6b64\u4e3b\u9898\u6620\u5c04\u5230\u672c\u5730\u7528\u6237\u3002
#EN: Couldn't find an assertion matching the AuthenticationMethod in the query.
authenticationMethodInQueryNotMatch=\u65e0\u6cd5\u5728\u67e5\u8be2\u4e2d\u627e\u5230\u4e0e\u9a8c\u8bc1\u65b9\u6cd5\u5339\u914d\u7684\u58f0\u660e\u3002
#EN: Missing NameIdentifier element.
missingNameIdentifier=\u7f3a\u5c11\u540d\u79f0\u6807\u8bc6\u8981\u7d20\u3002
#EN: Missing Subject.
missingSubject=\u7f3a\u5c11\u4e3b\u9898\u3002
#EN: Couldn't generate random ID.
errorGenerateID=\u65e0\u6cd5\u751f\u6210\u968f\u673a ID\u3002
#EN: Input has invalid element.
invalidElement=\u8f93\u5165\u5177\u6709\u65e0\u6548\u5143\u7d20\u3002
#EN: Input has invalid attribute.
invalidAttribute=\u8f93\u5165\u5177\u6709\u65e0\u6548\u5c5e\u6027\u3002
#EN: The attribute value is empty or null.
missingAttributeValue=\u5c5e\u6027\u503c\u4e3a\u7a7a\u6216\u65e0\u6548\u3002
#EN: AdviceElement is not supported.
adviceElementNotSupported=\u4e0d\u652f\u6301\u67e5\u8be2\u8981\u7d20\u3002
#EN: Failed to remove an object from the list.
removeListError=\u65e0\u6cd5\u4ece\u5217\u8868\u4e2d\u5220\u9664\u5bf9\u8c61\u3002
#EN: Failed to add an object to the list.
addListError=\u65e0\u6cd5\u5c06\u5bf9\u8c61\u6dfb\u52a0\u81f3\u5217\u8868\u3002
#EN: Failed to remove an object from the set.
removeSetError=\u65e0\u6cd5\u4ece\u96c6\u4e2d\u5220\u9664\u5bf9\u8c61\u3002
#EN: Failed to add an object to the set.
addSetError=\u672a\u80fd\u5c06\u5bf9\u8c61\u6dfb\u52a0\u81f3\u96c6\u3002
#EN: The action is invalid in its specified namespace.
invalidAction=\u6d3b\u52a8\u5728\u5176\u6307\u5b9a\u540d\u79f0\u7a7a\u95f4\u4e2d\u65e0\u6548\u3002
#EN: No elements found.
noElement=\u672a\u627e\u5230\u5143\u7d20\u3002
#EN: Element is missing.
missingElement=\u7f3a\u5c11\u5143\u7d20\u3002
#EN: Condition not supported.
unsupportedCondition=\u4e0d\u652f\u6301\u6761\u4ef6\u3002
#EN: Element not supported.
unsupportedElement=\u4e0d\u652f\u6301\u5143\u7d20\u3002
#EN: Wrong number of attributes passed.
wrongNumberAttributes=\u5df2\u4f20\u9012\u7684\u5c5e\u6027\u6570\u91cf\u4e0d\u6b63\u786e\u3002
#EN: Invalid integer encountered.
invalidNumber=\u9047\u5230\u65e0\u6548\u6574\u6570\u3002
#EN: Message does not have body.
missingBody=\u6d88\u606f\u4e0d\u5177\u6709\u4e3b\u4f53\u3002
#EN: Message body  does not have request.
missingRequest=\u6d88\u606f\u4e3b\u4f53\u4e0d\u5177\u6709\u8bf7\u6c42\u3002
#EN: Supported statements are not present in the RespondWith element.
unsupportedStatement=RespondWith \u8981\u7d20\u4e2d\u6ca1\u6709\u652f\u6301\u7684\u8bed\u53e5\u3002
#EN: Could not locate a matching assertion.
noMatchingAssertion=\u672a\u627e\u5230\u5339\u914d\u7684\u58f0\u660e\u3002
#EN: Number of matching assertions is not same as the number of artifacts in the Query.
unequalMatch=\u5339\u914d\u7684\u58f0\u660e\u6570\u76ee\u4e0e\u67e5\u8be2\u4e2d\u8f85\u4ef6\u7684\u6570\u76ee\u4e0d\u76f8\u540c\u3002
#EN: Cannot process this request due to a fatal error on the server side.
cannotProcessRequest=\u7531\u4e8e\u670d\u52a1\u5668\u7aef\u51fa\u73b0\u81f4\u547d\u9519\u8bef\u800c\u65e0\u6cd5\u5904\u7406\u8be5\u8bf7\u6c42\u3002
#EN: The response to the request received cannot be built due to a fatal error on server side.
cannotBuildResponse=\u7531\u4e8e\u670d\u52a1\u5668\u7aef\u51fa\u73b0\u81f4\u547d\u9519\u8bef\u800c\u65e0\u6cd5\u5efa\u7acb\u5bf9\u63a5\u6536\u5230\u7684\u8bf7\u6c42\u7684\u54cd\u5e94\u3002
#EN: Local name of the SOAPElement in  the SOAPMessage passed seems to be missing.
localNameMissing=\u4f3c\u4e4e\u7f3a\u5c11\u5df2\u4f20\u9012\u7684 SOAP \u6d88\u606f\u4e2d SOAP \u5143\u7d20\u7684\u672c\u5730\u540d\u79f0\u3002
#EN: Envelope is not formed correctly or is missing.
envelopeInvalid=\u4fe1\u5c01\u7684\u6784\u6210\u4e0d\u6b63\u786e\u6216\u7f3a\u5c11\u4fe1\u5c01\u3002
#EN: An internal error is preventing the SOAP receiver from verifying the identity of the sender.
cannotVerifyIdentity=\u5185\u90e8\u9519\u8bef\u5bfc\u81f4 SOAP \u63a5\u6536\u65b9\u65e0\u6cd5\u9a8c\u8bc1\u53d1\u9001\u65b9\u7684\u8eab\u4efd\u3002
# message for SAMLGenSourceID:
#EN: java SAMLGenSourceID <identificationURL>
genSourceIDUsage=java SAMLGenSourceID <identificationURL>
#EN: Could not generate the source ID.
nullSourceID=\u65e0\u6cd5\u751f\u6210\u6e90 ID\u3002
#EN: Wrong SourceID length.
wrongSourceIDLength=\u6e90 ID \u957f\u5ea6\u9519\u8bef\u3002
#EN: Wrong date format.
wrongDateFormat=\u65e5\u671f\u683c\u5f0f\u9519\u8bef\u3002
#EN: Assertion does  not have any statements in it.
missingStatement=\u58f0\u660e\u4e2d\u6ca1\u6709\u4efb\u4f55\u8bed\u53e5\u3002
#EN: Assertion does not meet the RespondWith criteria in the received Request.
mismatchRespondWith=\u58f0\u660e\u4e0d\u7b26\u5408\u6240\u6536\u5230\u8bf7\u6c42\u4e2d\u7684 RespondWith \u6807\u51c6\u3002
#EN: Invalid sourceID found in the artifact(s) sent in the query.
mismatchSourceID=\u5728\u67e5\u8be2\u4e2d\u53d1\u9001\u7684\u8f85\u4ef6\u4e2d\u627e\u5230\u65e0\u6548\u7684\u6e90 ID\u3002
#EN: Matching assertions found are not meant for this requestor.
mismatchDest=\u627e\u5230\u7684\u5339\u914d\u58f0\u660e\u4e0d\u662f\u6b64\u8bf7\u6c42\u8005\u6240\u9700\u7684\u58f0\u660e\u3002
#EN: Failed to get the host name of the target URL.
missingTargetHost=\u65e0\u6cd5\u83b7\u5f97\u76ee\u6807 URL \u7684\u4e3b\u673a\u540d\u3002
#EN: SSOToken is null.
nullSSOToken=SSO \u4ee4\u724c\u4e3a\u7a7a\u3002
#EN: SSOToken is invalid.
invalidSSOToken=SSO \u4ee4\u724c\u65e0\u6548\u3002
#EN: Wrong authentication type.
wrongAuthType=\u9a8c\u8bc1\u7c7b\u578b\u9519\u8bef\u3002
#EN: Wrong configuration for basic authentication.
wrongConfigBasicAuth=\u7528\u4e8e\u57fa\u672c\u9a8c\u8bc1\u7684\u914d\u7f6e\u9519\u8bef\u3002
#EN: Illegal format for SOAP Receiver URL.
illegalFormatSOAPUrl=SOAP \u63a5\u6536\u65b9 URL \u7684\u683c\u5f0f\u975e\u6cd5\u3002
#EN: Different source ID contained in multiple artifacts.
sourceidDifferent=\u5305\u542b\u5728\u591a\u4e2a\u52a9\u8bca\u4e2d\u7684\u6e90 ID \u4e0d\u540c\u3002
#EN: Failed to construct AssertionArtifact.
assertionArtifactError=\u65e0\u6cd5\u6784\u9020\u58f0\u660e\u8f85\u4ef6\u3002
#EN: Failed to locate SOAP Receiver Url using source ID.
failedLocateSOAPUrl=\u65e0\u6cd5\u901a\u8fc7\u6e90 ID \u627e\u5230 SOAP \u63a5\u6536\u65b9 URL\u3002
#EN: Wrong configuration of partner's URL.
wrongConfigPartnerUrl=\u4f19\u4f34\u7684 URL \u914d\u7f6e\u9519\u8bef\u3002
#EN: Failed to create URLEndpoint.
failedCreateURLEndpoint=\u65e0\u6cd5\u521b\u5efa URL \u7ec8\u70b9\u3002
#EN: There is no reply from SAML SOAP Receiver.
noReplyfromSOAPReceiver=\u6ca1\u6709\u6765\u81ea SAML SOAP \u63a5\u6536\u65b9\u7684\u56de\u590d\u3002
#EN: SOAPEnv tag is missing.
missingSOAPEnvTag=\u7f3a\u5c11 SOAPEnv \u6807\u7b7e\u3002
#EN: SOAPEnv tag is wrong.
wrongSOAPEnvTag=SOAPEnv \u6807\u7b7e\u9519\u8bef\u3002
#EN: SOAPBody is missing.
missingSOAPBody=\u7f3a\u5c11 SOAP \u4e3b\u4f53\u3002
#EN: Missing the child tag name.
missingChildTagName=\u7f3a\u5c11\u5b50\u6807\u7b7e\u540d\u3002
#EN: SOAP body does not contain either SOAP Fault or SAML Response.
wrongSOAPBody=SOAP \u4e3b\u4f53\u4e0d\u5305\u542b SOAP \u6545\u969c\u6216 SAML \u54cd\u5e94\u3002
#EN: Wrong SOAP Element inside SOAP Envelope.
wrongSOAPElement=SOAP \u4fe1\u5c01\u5185\u7684 SOAP \u5143\u7d20\u9519\u8bef\u3002
#EN: Missing SAML response in SOAP message.
noSAMLResponse=SOAP \u6d88\u606f\u4e2d\u7f3a\u5c11 SAML \u54cd\u5e94\u3002
#EN: Exception in getting SAML status code.
errorSAMLStatusCode=\u83b7\u5f97 SAML \u72b6\u6001\u4ee3\u7801\u65f6\u51fa\u73b0\u5f02\u5e38\u3002
#EN: Assertions in SAML response not equal to artifacts in SAML request.
wrongNumberAssertions=SAML \u54cd\u5e94\u4e2d\u7684\u58f0\u660e\u4e0d\u7b49\u4e8e SAML \u8bf7\u6c42\u4e2d\u7684\u8f85\u4ef6\u3002
#EN: Unknown host exception thrown in AssertionHandler.
unknownHost=\u58f0\u660e\u5904\u7406\u7a0b\u5e8f\u4e2d\u629b\u51fa\u672a\u77e5\u7684\u4e3b\u673a\u5f02\u5e38\u3002
#EN: No statement contained in SAML assertion.
noStatement=SAML \u58f0\u660e\u4e2d\u4e0d\u5305\u542b\u8bed\u53e5\u3002
#EN: Subject confirmation data is null.
nullSubjectConfirmationData=\u4e3b\u9898\u786e\u8ba4\u6570\u636e\u4e3a\u7a7a\u3002
#EN: Subject confirmation method is null.
nullsubjectConfirmationMethod=\u4e3b\u9898\u786e\u8ba4\u65b9\u6cd5\u4e3a\u7a7a\u3002
#EN: Returned assertions mismatch the requested artifacts.
misMatchAssertion=\u8fd4\u56de\u7684\u58f0\u660e\u4e0e\u8bf7\u6c42\u7684\u8f85\u4ef6\u4e0d\u5339\u914d\u3002
#EN: Does not contain a valid SSO Assertion.
noSSOAssertion=\u4e0d\u5305\u542b\u6709\u6548\u7684 SSO \u58f0\u660e\u3002
#EN: Target URL is
targetURL=\u76ee\u6807 URL \u4e3a
#EN: Redirect to
redirectTo=\u91cd\u5b9a\u5411\u81f3
#EN: Artifact in SOAP Request
artifactinSOAPRequest=SOAP \u8bf7\u6c42\u4e2d\u7684\u9644\u4ef6
#EN: SAML SOAPReceiver URL is
SOAPReceiverURL=SAML SOAP Receiver URL \u662f
#EN: Artifact
Artifact=\u9644\u4ef6
#EN: Sending SOAP Message is
sendingSAMLRequest=\u6b63\u5728\u53d1\u9001\u7684 SOAP \u6d88\u606f\u662f
#EN: Replied SOAP Message is
repliedSOAPMessage=\u5df2\u56de\u590d\u7684 SOAP \u6d88\u606f\u662f
#EN: Access to target URL is granted.
accessGranted=\u5df2\u6279\u51c6\u8bbf\u95ee\u76ee\u6807 URL \u7684\u6743\u9650\u3002
#EN: The following target site is forbidden:
targetForbidden=\u4ee5\u4e0b\u76ee\u6807\u7ad9\u70b9\u5df2\u88ab\u7981\u7528\uff1a
#EN: Failed in creating SOAP URLEndpoint.
failCreateURLEndpoint=\u65e0\u6cd5\u521b\u5efa SOAP URL \u7ec8\u70b9\u3002
#EN: No Assertion in SAML response.
noAssertioninResponse=SAML \u54cd\u5e94\u4e2d\u65e0\u58f0\u660e\u3002
#EN: URLNotFoundException
URLNotFoundException=URLNotFoundException
#EN: Illegal naming service name.
illegalNamingService=\u547d\u540d\u7684\u670d\u52a1\u540d\u79f0\u975e\u6cd5\u3002
#EN: The target site is missing from the URL.
missingTargetSite=URL \u4e2d\u7f3a\u5c11\u76ee\u6807\u7ad9\u70b9\u3002
#EN: The input parameter is null.
nullInputParameter=\u8f93\u5165\u53c2\u6570\u4e3a\u7a7a\u3002
#EN: Received Request from an untrusted site IP Address:
untrustedSite=\u4ece\u975e\u4fe1\u8d56\u7ad9\u70b9 IP \u5730\u5740\u6536\u5230\u7684\u8bf7\u6c42\uff1a
#EN: There is a misconfiguration in the data.
misconfigurationError=\u6570\u636e\u4e2d\u5b58\u5728\u9519\u8bef\u914d\u7f6e\u3002
#EN: There was a fatal error forming the soap fault element.
soapFaultError=\u5f62\u6210 SOAP \u6545\u969c\u5143\u7d20\u65f6\u5b58\u5728\u81f4\u547d\u9519\u8bef\u3002
#EN: Missing SOAP Message factory.
missingSOAPMessageFactory=\u7f3a\u5c11 SOAP \u6d88\u606f\u6765\u6e90\u3002
#EN: Cannot determine the IP Address of the server in the SAMLUrl set up.
cannotDetermineIPAddress=\u65e0\u6cd5\u5728 SAMLUrl \u8bbe\u7f6e\u4e2d\u786e\u5b9a\u670d\u52a1\u5668\u7684 IP \u5730\u5740\u3002
#EN: SAMLUrl is missing in the configuration.
missingSAMLURL=\u914d\u7f6e\u4e2d\u7f3a\u5c11 SAMLUrl\u3002
#EN: Assertion created for the Artifact should only contain one target.
oneTarget=\u4e3a\u9644\u4ef6\u521b\u5efa\u7684\u58f0\u660e\u5e94\u53ea\u5305\u542b\u4e00\u4e2a\u76ee\u6807\u3002
#EN: Target is missing in the configuration.
missingTarget=\u914d\u7f6e\u4e2d\u7f3a\u5c11\u76ee\u6807\u3002
#EN: This Assertion is not created for this local host.
wrongAssertion=\u6ca1\u6709\u4e3a\u672c\u5730\u4e3b\u673a\u521b\u5efa\u58f0\u660e\u3002
#EN: Failed in AudienceRestrictionCondition.
failAudienceRestrictionCondition=\u89c2\u4f17\u9650\u5236\u6761\u4ef6\u9519\u8bef\u3002
#EN: Assertion created.
assertionCreated=\u5df2\u521b\u5efa\u58f0\u660e\u3002
#EN: Assertion Artifact created.
assertionArtifactCreated=\u5df2\u521b\u5efa\u58f0\u660e\u8f85\u4ef6\u3002
#EN: for assertion
forAssertion=\u7528\u4e8e\u58f0\u660e
#EN: Assertion Artifact verified.
assertionArtifactVerified=\u5df2\u9a8c\u8bc1\u58f0\u660e\u8f85\u4ef6\u3002
#EN: Assertion Artifact removed.
assertionArtifactRemoved=\u5df2\u5220\u9664\u58f0\u660e\u8f85\u4ef6\u3002
#EN: Assertion removed.
assertionRemoved=\u5df2\u5220\u9664\u58f0\u660e\u3002
#EN: Couldn't encode the SAMLResponse.
errorEncodeResponse=\u65e0\u6cd5\u7f16\u7801 SAML \u54cd\u5e94\u3002
#EN: Couldn't decode the SAMLResponse.
errorDecodeResponse=\u65e0\u6cd5\u89e3\u7801 SAML \u54cd\u5e94\u3002
#EN: The SAMLResponse is missing from the HttpRequest.
missingSAMLResponse=Http \u8bf7\u6c42\u4e2d\u7f3a\u5c11 SAML \u54cd\u5e94\u3002
#EN: Couldn't obtain the Response from the HttpRequest.
errorObtainResponse=\u65e0\u6cd5\u4ece Http \u8bf7\u6c42\u4e2d\u83b7\u5f97\u54cd\u5e94\u3002
#EN: The Response is invalid.
invalidResponse=\u54cd\u5e94\u65e0\u6548\u3002
#EN: The Assertion is invalid.
invalidAssertion=\u58f0\u660e\u65e0\u6548\u3002
#EN: The SAML Response is
SAMLResponse=SAML \u54cd\u5e94\u4e3a
#EN: Authentication type and the protocol (based on SOAPUrl) do not match.
mismatchAuthTypeandProtocol=\u9a8c\u8bc1\u7c7b\u578b\u548c\u534f\u8bae\uff08\u57fa\u4e8e SOAPUrl\uff09\u4e0d\u5339\u914d\u3002
#EN: SOAP exception occurs during creating SOAP message.
soapException=\u521b\u5efa SOAP \u6d88\u606f\u65f6\u51fa\u73b0 SOAP \u5f02\u5e38\u3002
#EN: Parse exception occurs during creating SOAP message.
parseException=\u521b\u5efa SOAP \u6d88\u606f\u65f6\u51fa\u73b0\u89e3\u6790\u5f02\u5e38\u3002
#EN: Exception occurs in ArtifactHandler.
exception=\u9644\u4ef6\u5904\u7406\u7a0b\u5e8f\u51fa\u73b0\u5f02\u5e38\u3002
#EN: Couldn't sign the Response.
errorSigningResponse=\u65e0\u6cd5\u7b7e\u7f72\u54cd\u5e94\u3002
#EN: The object is already signed.
alreadySigned=\u5bf9\u8c61\u5df2\u88ab\u7b7e\u7f72\u3002
#EN: Couldn't verify the Response.
cannotVerifyResponse=\u65e0\u6cd5\u9a8c\u8bc1\u54cd\u5e94\u3002
#EN: Couldn't verify the Request.
cannotVerifyRequest=\u65e0\u6cd5\u9a8c\u8bc1\u8bf7\u6c42\u3002
#EN: Couldn't find this site's certificate alias name.
cannotFindCertAlias=\u65e0\u6cd5\u627e\u5230\u8be5\u7ad9\u70b9\u7684\u8bc1\u4e66\u522b\u540d\u3002
#EN: The assertion's signature is not valid..
assertionSignatureNotValid=\u58f0\u660e\u7684\u7b7e\u540d\u65e0\u6548\u3002
#EN: http://www.w3.org/2000/09/xmldsig#dsa-sha1
xmlsigalgorithm=http://www.w3.org/2000/09/xmldsig#dsa-sha1
#EN: http://www.w3.org/2001/10/xml-exc-c14n#
canonicalizationMethod=http://www.w3.org/2001/10/xml-exc-c14n#
#EN: http://www.w3.org/2001/10/xml-exc-c14n#
transformAlgorithm=http://www.w3.org/2001/10/xml-exc-c14n#
#EN: The key store is null.
nullkeystore=\u5173\u952e\u5b57\u5b58\u50a8\u4e3a\u7a7a\u3002
#EN: The private key is null.
nullprivatekey=\u4e13\u7528\u5bc6\u94a5\u4e3a\u7a7a\u3002
#EN: Invalid XML Signature signing algorithm.
invalidalgorithm=\u7b7e\u7f72\u7b97\u6cd5\u7684 XML \u7b7e\u540d\u65e0\u6548\u3002
#EN: Invalid XML Signature canonicalization method.
invalidCanonicalizationMethod=\u89c4\u8303\u5316\u65b9\u6cd5\u7684 XML \u7b7e\u540d\u65e0\u6548\u3002
#EN: Invalid XML Signature transform algorithm.
invalidTransformAlgorithm=\u53d8\u6362\u7b97\u6cd5\u7684 XML \u7b7e\u540d\u65e0\u6548\u3002
#EN: com.sun.identity.saml.xmlsig.JKSKeyProvider
keyproviderimplclass=com.sun.identity.saml.xmlsig.JKSKeyProvider
#EN: com.sun.identity.saml.xmlsig.AMSignatureProvider
signatureproviderimplclass=com.sun.identity.saml.xmlsig.AMSignatureProvider
#EN: No privilege to perform the task.
noPrivilege=\u65e0\u6267\u884c\u4efb\u52a1\u7684\u6743\u9650\u3002
#EN: Wrong format of status code.
wrongformatStatusCode=\u72b6\u6001\u4ee3\u7801\u7684\u683c\u5f0f\u9519\u8bef\u3002
#EN: Cannot create Artifact in SAMLAwareServlet.
createArtifactError=\u65e0\u6cd5\u5728 SAMLAwareServlet \u4e2d\u521b\u5efa\u52a9\u8bca\u3002
#EN: Failed to find user's account using the source id.
failedAccountMapping=\u672a\u80fd\u901a\u8fc7\u6e90 ID \u627e\u5230\u7528\u6237\u5e10\u6237\u3002
#EN: Missing destID.
missingDestID=\u7f3a\u5c11\u76ee\u6807 ID\u3002
#EN: PartnerURL list is empty.
emptyPartnerURLList=\u4f19\u4f34 URL \u5217\u8868\u4e3a\u7a7a\u3002
#EN: No AuthenticationStatement in SSO Assertion.
noAuthNStatement=SSO \u58f0\u660e\u4e2d\u65e0\u9a8c\u8bc1\u8bed\u53e5\u3002
#EN: iPlanetAMUserService
userServiceNameList=iPlanetAMUserService
#EN: Partner URL map is null.
nullPartnerUrl=\u4f19\u4f34 URL \u6620\u5c04\u4e3a Null\u3002
#EN: There is no trusted site specified in the SAML service management.
nullTrustedSite=SAML \u670d\u52a1\u7ba1\u7406\u4e2d\u6ca1\u6709\u6307\u5b9a\u53ef\u4fe1\u8d56\u7ad9\u70b9\u3002
#EN: Couldn't obtain site's AttributeMapper.
errorObtainAttributeMapper=\u65e0\u6cd5\u83b7\u5f97\u7ad9\u70b9\u7684\u5c5e\u6027\u6620\u5c04\u5668\u3002
#EN: Couldn't obtain site's ActionMapper.
errorObtainActionMapper=\u65e0\u6cd5\u83b7\u5f97\u7ad9\u70b9\u7684\u6d3b\u52a8\u6620\u5c04\u5668\u3002
#EN: Null authorization decisions.
nullAuthZDecision=\u65e0\u6548\u6388\u6743\u51b3\u5b9a\u3002
#EN: Certificate is not trusted.
untrustedCertificate=\u8bc1\u4e66\u4e0d\u88ab\u4fe1\u8d56\u3002
#EN: destID is not in the Trusted Partner Sites.
destIDNotFound=\u76ee\u6807 ID \u4e0d\u5728\u53ef\u4fe1\u8d56\u7684\u4f19\u4f34\u7ad9\u70b9\u4e2d\u3002
#EN: Failed in setLocalFlag method.
failSetLocalFlag=setLocalFlag \u65b9\u6cd5\u5931\u8d25\u3002
#EN: Instance map is null.
instancemapNull=\u5b9e\u4f8b\u56fe\u4e3a\u7a7a\u3002
#EN: Cannot find Access Manager server instance based on the sourceid.
instanceNotFound=\u672a\u627e\u5230\u57fa\u4e8e\u6e90 ID \u7684 Access Manager \u670d\u52a1\u5668\u5b9e\u4f8b\u3002
#EN: Cannot find server for remote SDK.
serverNotFound=\u672a\u627e\u5230\u7528\u4e8e\u8fdc\u7a0b SDK \u7684\u670d\u52a1\u5668\u3002
#EN: Unknown content length in HttpServletRequest.
unknownLength=Http Servlet \u8bf7\u6c42\u4e2d\u7684\u5185\u5bb9\u957f\u5ea6\u672a\u77e5\u3002
#EN: Content length of the SOAP request is too long.
largeContentLength=SOAP \u8bf7\u6c42\u7684\u5185\u5bb9\u8fc7\u957f\u3002
#EN: Invalid configuration.
invalidConfig=\u65e0\u6548\u914d\u7f6e
#EN: Artifact is time-out.
artifactTimedOut=\u9644\u4ef6\u8d85\u65f6
#EN: Assertion version is not supported. Supported versions are 1.0 and 1.1.
assertionVersionNotSupport=\u65ad\u8a00\u7248\u672c\u4e0d\u88ab\u652f\u6301\u3002\u652f\u6301\u7684\u7248\u672c\u4e3a 1.0 \u548c 1.1\u3002
#EN: SAML protocol version is not supported. Supported versions are 1.0 and 1.1.
protocolVersionNotSupport=\u4e0d\u652f\u6301 SAML \u534f\u8bae\u7248\u672c\u3002\u652f\u6301\u7684\u7248\u672c\u4e3a 1.0 \u548c 1.1\u3002
#EN: Value of this element is missing.
missingElementValue=\u6b64\u5143\u7d20\u7f3a\u5c11\u503c\u3002
#EN: SubjectConfirmationMethod is null.
nullSubjectConfirmationMethod=\u4e3b\u9898\u786e\u8ba4\u65b9\u6cd5\u4e3a\u7a7a\u3002
#EN: Failed to get an instance of the message factory.
missingSoapMessageFactory=\u65e0\u6cd5\u83b7\u5f97\u6d88\u606f\u5de5\u5382\u7684\u5b9e\u4f8b\u3002
#EN: Invalid ID attribute.
invalidIDAttribute=ID \u5c5e\u6027\u65e0\u6548\u3002
#EN: Could not find KeyInfo element.
nullKeyInfo=\u65e0\u6cd5\u627e\u5230\u5173\u952e\u5b57\u4fe1\u606f\u5143\u7d20\u3002
#EN: Failed to get public key.
errorObtainPK=\u65e0\u6cd5\u83b7\u5f97\u516c\u5171\u5bc6\u94a5\u3002
#EN: Failed to create SSO token.
failedCreateSSOToken=\u65e0\u6cd5\u521b\u5efa SSO \u4ee4\u724c\u3002
